\section{Debian Day}
\person{Velimir Iveljić}

This years Debian Day was ``a little'' different to past DebConfs,
mainly because we had a few government officials: the President of
Republika Srpska Milorad Dodik, the Prime Minister of Republika Srpska
Aleksandar Džombić, the Minister of Science and Technology Jasmin
Komić and General Director of m:tel Pregrag Ćulibrk, who each gave a
short welcome speech at the beginning of Debian Day.

\begin{wrapfigure}{r}{0.4\textwidth}
 \vspace{-20pt}
  \begin{center}
    \includegraphics[width=0.38\textwidth]{images/photos/p1070133}
    \linebreak
    \imcap{Adnan Hodzic, local DebConf lead organizer, and Milorad Dodik, President of Republika Srpska}
  \end{center}
 \vspace{-20pt}
\end{wrapfigure}

The Minister of Science and Technology talked about how he thinks that
Free Software is important and how he would like to see more of it in
government institutions and IT infrastructure.

M:tel General Director Predrag Ćulibrk also explained how m:tel supports
Free Software and uses it for conducting their business.

After the welcome talks, there was a press conference in front of the main talk
room (Auditorium) with all of the speakers.

Later in the day, Adnan Hodžić opened Debian Day/DebConf and that's when
everything really got going. Bdale Garbee held a talk about Debian, where he introduced
it to the audiance of new potential Debian contributors, by explaining what Debian
is all about, how the project started and what it is today.

The talks continued after a lunch break. The full list of
talks is presented below:

\begin{center}
  \begin{tabular}{p{0.12\columnwidth}p{0.35\columnwidth}p{0.35\columnwidth}}
    \textbf{Hour} & \textbf{Title} & \textbf{Speakers} \\
    10:00 & \raggedright Opening ceremony with government officials & 
			 \raggedright Aleksandar
    Džombić, Jasmin Komić, Milorad Dodik, Pregrag Ćulibrk, Adnan Hodžić \tabularnewline
    11:30 & Debian Day opening plenary & Adnan Hodžić} \\
    12:00 & Understanding Debian & Bdale Garbee \\
    15:00 & \raggedright Life in Debian: Snapshots of everyday life in Debian &
    Enrico Zini \\
    16:00 & \raggedright How to contribute and get involved & \raggedright Meike Reichle, 
    Alexander Reichle-Schmehl \tabularnewline
    17:00 & \raggedright Debian in the enterprise: A Google case study & Jesus Climent \\
    18:00 & \raggedright Austrian e-health system: How Debian runs the Austrian
    e-health system & Gerfried Fuchs \\
  \end{tabular}
\end{center}

The talks were all held in English, because there was (to my great disappointment) 
little interest from the local community
to give talks. I think the reason for this was mainly that the potential 
speakers who were contacted were either too scared to do it in front of ~400
people, or were too busy to do it.

After we realized that no one from the local GNU/Linux/Debian
community would talk, we did our best to schedule talks that had an
introductory nature, such as what is Debian, and how to contribute to the Debian
community, as well as some talks about how Debian is being used in different
kinds of businesses, etc.


All in all I think that Debian Day was really good, the main talk room
(Auditorium) was full for the entire day (it fits around 400 people), and
there were a lot of people who came to see the talks and get familiar
with Debian. At the same time there was another IT event happening in
Banja Luka, ``\href{http://eestec.net}{EESTEC} Workshop: Let the Penguin
In'', so we (Bojana Borković from the local team) arranged for them to
visit Debian Day.

\begin{figure}[t]{\textwidth}
  \begin{center}
    \includegraphics[height=6cm]{images/photos/5984339874_1a368788d8_b.jpg}
    \linebreak
    \imcap{Gerfried Fuchs delivering a Debian Day talk}
  \end{center}
\end{figure}

\begin{figure}[h]{\textwidth}
  \begin{center}
    \includegraphics[height=6cm]{images/photos/5969895019_0e4c3b2da0_b.jpg}
    \linebreak
   \imcap{Debian Day audience}
    \linebreak
  \end{center}
\end{figure}
